|    |    |    | Today: 23-Aug-2019 |

AnyDesk 2.5.0 Privilege Escalation

September 23, 2016 | Posted in ExploitAlert

AnyDesk version 2.5.0 unquoted service path suffers from a privilege escalation vulnerability.


Source: AnyDesk 2.5.0 Privilege Escalation

Taged in: anydesk, escalation, privilege